
body{
  overflow-x: hidden;;
}
*{padding: 0;margin: 0;}
.solar--user-linear {
  display: inline-block;
  width: 28px;
  height: 28px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cg fill='none' stroke='%23242168' stroke-width='1.2'%3E%3Ccircle cx='12' cy='6' r='4'/%3E%3Cpath d='M20 17.5c0 2.485 0 4.5-8 4.5s-8-2.015-8-4.5S7.582 13 12 13s8 2.015 8 4.5Z'/%3E%3C/g%3E%3C/svg%3E");
}
.fluent--calendar-template-24-regular {
  display: inline-block;
  width: 28px;
  height: 28px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23242168' d='M5.25 2A3.25 3.25 0 0 0 2 5.25v11.5A3.25 3.25 0 0 0 5.25 20h3.825A4 4 0 0 1 9 19.25v-.75H5.25a1.75 1.75 0 0 1-1.75-1.75V5.25c0-.966.784-1.75 1.75-1.75h10.5c.966 0 1.75.784 1.75 1.75V9H19V5.25A3.25 3.25 0 0 0 15.75 2zm7.5 7h-6a.75.75 0 0 0 0 1.5h3a3.74 3.74 0 0 1 3-1.5m-6-3a.75.75 0 0 0 0 1.5h7.5a.75.75 0 0 0 0-1.5zM10 12.75A2.75 2.75 0 0 1 12.75 10h6.5A2.75 2.75 0 0 1 22 12.75v6.5A2.75 2.75 0 0 1 19.25 22h-6.5A2.75 2.75 0 0 1 10 19.25zM11.5 15v4.25c0 .69.56 1.25 1.25 1.25h6.5c.69 0 1.25-.56 1.25-1.25V15zm9-1.5v-.75c0-.69-.56-1.25-1.25-1.25h-6.5c-.69 0-1.25.56-1.25 1.25v.75z' stroke-width='0.1' stroke='%23242168'/%3E%3C/svg%3E");
}
.si--mic-detailed-line {
  display: inline-block;
  width: 28px;
  height: 28px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='none' stroke='%23242168' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M6 23h12m-6 0v-4m0 0a6 6 0 0 0 6-6V7A6 6 0 0 0 6 7v6a6 6 0 0 0 6 6m0-9h.1m2.9 0h.1M9 10h.1M12 7h.1M15 7h.1M9 7h.1m2.9 6h.1m-.1 3h.1M12 4h.1m2.9 9h.1M9 13h.1'/%3E%3C/svg%3E");
}
.fluent--share-16-regular {
  display: inline-block;
  width: 28px;
  height: 28px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='%23242168' d='M7.5 2a.5.5 0 0 1 0 1h-3A1.5 1.5 0 0 0 3 4.5v7A1.5 1.5 0 0 0 4.5 13h7a1.5 1.5 0 0 0 1.5-1.5v-2a.5.5 0 0 1 1 0v2a2.5 2.5 0 0 1-2.5 2.5h-7A2.5 2.5 0 0 1 2 11.5v-7A2.5 2.5 0 0 1 4.5 2zm3.28-.95a.5.5 0 0 1 .527.055l4.5 3.5a.5.5 0 0 1 0 .79l-4.5 3.5A.5.5 0 0 1 10.5 8.5V7.025c-2.232.23-3.624 1.973-4.396 3.399l-.157.3A.5.5 0 0 1 5 10.5c0-2.076.518-3.941 1.537-5.3c.938-1.25 2.286-2.047 3.963-2.179V1.5a.5.5 0 0 1 .28-.45m.72 2.45a.5.5 0 0 1-.5.5c-1.59 0-2.817.673-3.662 1.8c-.537.716-.928 1.626-1.144 2.68C7.222 7.198 8.775 6 11 6a.5.5 0 0 1 .5.5v.978L14.685 5L11.5 2.521z' stroke-width='0.2' stroke='%23242168'/%3E%3C/svg%3E");
}
.material-icon-theme--stylelint {
  display: inline-block;
  width: 30px;
  height: 29px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 412 395'%3E%3Cg fill='%23fff' transform='translate(31.478 29.499)scale(.84775)' stroke-width='10' stroke='%23fff'%3E%3Cpath d='M208.8 393.05c45.057-161.12 43.75-161.85 76.32-276.73l7.832 4.523c4.255 2.458 7.738.448 7.738-4.455V61.602c8.643-30.27 15.416-53.66 17.4-60.693h35.287l58.618 54.304l-38.498 33.27l29.11 31.473l-191.86 273.09c-.938 1.542-2.244 1.19-1.947 0zm20.96-347.28c1.733 0 3.148.958 3.148 2.147v28.077c0 1.186-1.415 2.15-3.147 2.15h-47.396c-1.742 0-3.153-.96-3.153-2.15V47.917c0-1.185 1.41-2.147 3.153-2.147h47.396z'/%3E%3Cpath d='m288.26 14.688l-52.14 30.1c.605.92.973 1.98.973 3.136v28.078c0 1.457-.565 2.77-1.496 3.83l52.663 30.402c3.59 2.073 6.535.377 6.535-3.764V18.456c0-4.145-2.944-5.836-6.535-3.768M175.02 76V47.923c0-1.15.368-2.21.966-3.13l-52.14-30.105c-3.588-2.068-6.53-.376-6.53 3.768v88.013c0 4.14 2.938 5.84 6.53 3.76l52.66-30.405c-.926-1.06-1.487-2.37-1.487-3.827z'/%3E%3Cpath d='M201.25 393.05h1.947c-45.05-161.12-43.753-161.85-76.32-276.73l-7.833 4.523c-4.253 2.458-7.737.448-7.737-4.455V61.602C102.662 31.332 95.892 7.942 93.902.909H58.619L.002 55.213l38.494 33.27l-29.11 31.473z'/%3E%3Ccircle cx='204.57' cy='122.54' r='14.231'/%3E%3Ccircle cx='204.57' cy='207.16' r='14.231'/%3E%3Ccircle cx='204.57' cy='291.78' r='14.23'/%3E%3C/g%3E%3C/svg%3E");
}

.icon-park-outline--universal {
  display: inline-block;
  width: 28px;
  height: 28px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48'%3E%3Cg fill='none'%3E%3Cpath stroke='%23fff' stroke-width='1.5' d='M24 38c7.732 0 14-6.268 14-14s-6.268-14-14-14s-14 6.268-14 14s6.268 14 14 14Z'/%3E%3Cpath stroke='%23fff' stroke-linecap='round' stroke-width='1.5' d='M11 29c1.509.624 4 1 5.259-.468c1.258-1.469.136-3.78 1.53-4.564c1.528-.86 2.631 2.064 5.502 1.548S28 21 28 19s-1.715-2-1.838-3.946C26 12.5 28 11 28 11m0 26c-1.086-.909-2-1.5-2-3s1-1 2-2s.5-3 1.5-3.5s4.108.556 6.5 2.5'/%3E%3Ccircle cx='24' cy='4' r='2' fill='%23fff'/%3E%3Ccircle cx='24' cy='44' r='2' fill='%23fff'/%3E%3Ccircle cx='44' cy='24' r='2' fill='%23fff'/%3E%3Ccircle cx='38' cy='10' r='2' fill='%23fff'/%3E%3Ccircle cx='10' cy='38' r='2' fill='%23fff'/%3E%3Ccircle cx='4' cy='24' r='2' fill='%23fff'/%3E%3Ccircle cx='10' cy='10' r='2' fill='%23fff'/%3E%3Ccircle cx='38' cy='38' r='2' fill='%23fff'/%3E%3Cpath stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M10 24c0 3.815 1.526 7.273 4 9.798M24 38c7.732 0 14-6.268 14-14M24 10c3.815 0 7.273 1.526 9.798 4'/%3E%3C/g%3E%3C/svg%3E");
}
.carbon--hybrid-networking-alt {
  display: inline-block;
  width: 28px;
  height: 28px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Cpath fill='%23fff' d='M26 22a3.96 3.96 0 0 0-2.02.566L17.414 16l6.567-6.567A3.95 3.95 0 0 0 26 10a4 4 0 1 0-4-4a3.95 3.95 0 0 0 .567 2.019L16 14.586L9.434 8.02A3.96 3.96 0 0 0 10 6a4 4 0 1 0-4 4a3.96 3.96 0 0 0 2.02-.566L14.586 16l-6.567 6.567A3.95 3.95 0 0 0 6 22a4 4 0 1 0 4 4a3.95 3.95 0 0 0-.567-2.019L16 17.414l6.566 6.566A3.96 3.96 0 0 0 22 26a4 4 0 1 0 4-4m0-18a2 2 0 1 1-2 2a2 2 0 0 1 2-2M6 28a2 2 0 1 1 2-2a2 2 0 0 1-2 2' stroke-width='1' stroke='%23fff'/%3E%3C/svg%3E");
}
.fluent--design-ideas-20-filled {
  display: inline-block;
  width: 28px;
  height: 28px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath fill='%23fff' d='M4.58 2.125a.5.5 0 0 1 .12.598a.3.3 0 0 0-.013.09c0 .063.016.183.167.333c.073.073.129.125.19.182c.05.046.103.094.17.16c.13.124.267.27.39.453c.255.383.396.862.396 1.559C6 6.97 5.023 8 4 8S2 6.97 2 5.5c0-.326.087-.715.207-1.074s.288-.732.482-1.032c.231-.39.556-.717.808-.937a6 6 0 0 1 .432-.343l.044-.03a.5.5 0 0 1 .608.041M4 9a2.68 2.68 0 0 0 1.68-.595q.071.211.12.425c.2.87.2 1.916.2 2.645v.025c0 2.787-.379 4.368-.796 5.272c-.21.455-.433.745-.626.927a1.5 1.5 0 0 1-.258.198a1 1 0 0 1-.133.067S4.074 18 4 18s-.187-.036-.187-.036a1 1 0 0 1-.133-.067a1.5 1.5 0 0 1-.258-.198c-.193-.183-.416-.472-.626-.927C2.379 15.868 2 14.287 2 11.5v-.025c0-.73 0-1.775.2-2.645q.049-.214.12-.425A2.68 2.68 0 0 0 4 9m5 4c-.715 0-1.396-.15-2.01-.42q.02-.534.02-1.11A4 4 0 0 0 9 12v-2a2 2 0 0 1 2-2h2a4 4 0 0 0-6.082-3.416a3.3 3.3 0 0 0-.338-.96A5 5 0 0 1 14 8h2a2 2 0 0 1 2 2v5a2 2 0 0 1-2 2h-5a2 2 0 0 1-2-2zm4.9-4a5.01 5.01 0 0 1-3.9 3.9V15a1 1 0 0 0 1 1h5a1 1 0 0 0 1-1v-5a1 1 0 0 0-1-1zm-1.026 0H11a1 1 0 0 0-1 1v1.874A4.01 4.01 0 0 0 12.874 9' stroke-width='0.1' stroke='%23fff'/%3E%3C/svg%3E");
}
.iwwa--arrow-right {
  display: inline-block;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 40 40'%3E%3Cpath fill='%23fff' d='M24.73 28.146a.5.5 0 0 0 .36-.153l7.359-7.631a.5.5 0 0 0 0-.693l-7.391-7.662a.5.5 0 1 0-.72.693l7.056 7.315l-7.024 7.284a.5.5 0 0 0 .36.847' stroke-width='1' stroke='%23fff'/%3E%3Cpath fill='%23fff' d='M7.91 20.515h24.18a.5.5 0 0 0 0-1H7.91a.5.5 0 0 0 0 1' stroke-width='1' stroke='%23fff'/%3E%3C/svg%3E");
}

/* -----------feature-section-------------------- */

.mainheading{
  text-align: center;
  margin-bottom: 50px;
}
.mainheading h2{
  font-family: 'Inter 28pt';
  font-size: 35px;
  color: #242168;
}
.mainheading p {
    color: #434343;
    font-size: 18px;
}

 .features-section {
    background: #EEEEFB;
    padding: 80px 0;
    }

    .feature-title {
      color: #000;
      font-family: Inter;
      font-size: 40px;
      font-style: normal;
      font-weight: 700;
      line-height: 54px;
    }

    .feature-card {
      background: #fff;
      border-radius: 12px;
      padding: 20px;
      height: 100%;
      box-shadow: 0 4px 12px rgba(0,0,0,0.08);
      transition: 0.3s;
      position: relative;
    }

    .feature-card:hover {
      transform: translateY(-5px);
    }


    .feature-card h6 {
      margin-top: 10px;
      color: #242168;
      font-family: Inter;
      font-size: 20px;
      font-style: normal;
      font-weight: 500;
      line-height: normal;
    }

  .feature-card p {
      margin-top: 20px;
      color: #000000;
      font-family: Inter;
      font-size: 16px;
      font-style: normal;
      font-weight: 400;
      line-height: 26px;
  }
  .feature-text{
    color: #434343;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 27px;
  }

.iconname{
  border-bottom: 1px solid #C6C6C6;
  padding-bottom: 15px;
}

/* Responsive */
@media (max-width: 991px) {
  .feature-title {
    font-size: 26px;
  }
}

.blueButton{
  margin-top: 50px;
}

.blueButton a{
  width: 400px;
  height: 50px;
  line-height: 50px;
  margin: 0px auto;
  display: block;
  text-align: center;
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  border-radius: 8px;
  background: linear-gradient(180deg, #124BDC 0%, #0A2876 100%);
  box-shadow: 0 5px 4.2px 1px rgba(0, 0, 0, 0.33);
}

.blueButton a:hover{
  box-shadow: none;
  background: #124BDC;
}

    /* --------------------------------- */



/* Quick connection */
.connectionbackground {
    background: url(https://digitalcardsformedia.com/wp-content/uploads/sites/4/2026/04/quickconnectionbackground.jpg);
    width: 100%;
    height: 100%;
    padding: 80px 0px;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.listBox {
    color: #fff;
    margin-bottom: 40px;
}
.listBox strong {
    font-weight: 100;
    font-size: 20px;
    display: block;
}
.listBox p {
    font-size: 16px;
    line-height: 26px;
}    

/* CTA */
.ctabackground {
    background: url(https://digitalcardsformedia.com/wp-content/uploads/sites/4/2026/04/ctabackground-2.png);
    width: 100%;
    height: 100%;
    padding: 80px 0px;
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    text-align: center;
}
section.ctabackground h6 {
    text-align: center;
    color: #fff;
    font-size: 35px;
    font-weight: 700;
    border-bottom: 1px solid #fff;
    display: inline-block;
    margin: 0px auto;
    padding: 0px 40px 20px;
}

section.trustedBackground {
    background: #EEEEFB;
    padding: 80px 0;
}
.trustedBackground .mainheading h2 {
    font-family: 'Inter 28pt';
    font-size: 35px;
    color: #242168;
}
.trustedBackground .mainheading p {
    color: #434343;
    font-size: 18px;
}

/* Responsive */
@media (max-width: 768px) {
  .mainheading h2 {
      font-family: 'Inter 28pt';
      font-size: 30px;
      color: #242168;
  }
  .ctabackground {
      padding: 40px 0px;
  }
  .blueButton {
      margin-top: 30px;
  }
  .connectionbackground {
      background: url(https://digitalcardsformedia.com/wp-content/uploads/sites/4/2026/04/mobilebg.jpg);
      padding: 30px 0px;
  }
.banner h1 {
    font-size: 34px;
}
  .trustedBackground .mainheading h2{
      font-size: 26px;
  }
    .trustedBackground .mainheading {
        text-align: left;
    }

.blueButton a{
  width: auto;
}

}